lv:
  activemodel:
    attributes:
      assembly:
        area_id: Joma
        assembly_type: Asamblejas veids
        assembly_type_other: Asamblejas veids cits
        banner_image: Reklāmkaroga attēls
        closing_date: Aizvēršanas datums
        closing_date_reason: Aizvēršanas datuma iemesls
        composition: Sastāvs
        copy_categories: Kopēt kategorijas
        copy_components: Kopēt komponentus
        copy_features: Kopēt funkcijas
        created_by: Izveidoja
        created_by_other: Izveidojis cits
        creation_date: Izveidošanas datums
        decidim_area_id: Joma
        decidim_scope_id: Darbības tvērums
        description: Apraksts
        developer_group: Atbalstītāju grupa
        domain: Domēns
        duration: Ilgums
        hashtag: Tēmturis
        hero_image: Sākuma attēls
        included_at: Iekļauts plkst.
        is_transparent: Ir caurskatāms
        local_area: Organizācijas joma
        meta_scope: Tvēruma metadati
        parent_id: Saistītā asambleja
        participatory_processes_ids: Saistītie līdzdalības procesi
        participatory_scope: Kas tiek izlemts
        participatory_structure: Kā tas tiek izlemts
        private_space: Privātā telpa
        promoted: Izcelts
        published_at: Publicēts plkst.
        purpose_of_action: Darbības mērķis
        short_description: Īss apraksts
        slug: URL sadaļas adrese (slug)
        special_features: Īpašas funkcijas
        subtitle: Apakšvirsraksts
        target: Kas piedalās
        title: Nosaukums
      assembly_member:
        birthday: Dzimšanas diena
        birthplace: Dzimšanas vieta
        ceased_date: Beigu datums
        designation_date: Iecelšanas datums
        full_name: Vārds, uzvārds
        gender: Dzimums
        position: Pozīcija
      assembly_user_role:
        email: E-pasts
        name: Nosaukums
        role: Loma
  activerecord:
    models:
      decidim/assembly:
        zero: Asambleja
        one: Asambleja
        other: Asambleja
      decidim/assembly_member:
        zero: Asamblejas dalībnieki
        one: Asamblejas dalībnieks
        other: Asamblejas dalībnieki
      decidim/assembly_user_role:
        zero: Asamblejas lietotāju lomas
        one: Asamblejas lietotāja loma
        other: Asamblejas lietotāju lomas
  decidim:
    admin:
      actions:
        new_assembly: Jauna asambleja
      assemblies:
        create:
          error: Jaunas asamblejas izveides laikā radās problēma.
        edit:
          update: Atjaunināt
        index:
          private: Privāts
          public: Publisks
          published: Publicēts
        new:
          create: Izveidot
          title: Jauna asambleja
        update:
          error: Šīs asamblejas atjaunināšanas laikā radās problēma.
          success: Asambleja ir veiksmīgi atjaunināta.
      assemblies_copies:
        create:
          error: Šīs asamblejas dublēšanas laikā radās problēma.
          success: Asamblejas dublēšana ir veiksmīgi pabeigta.
      assembly_copies:
        new:
          copy: Kopēt
          select: Atlasiet, kurus datus vēlaties dublēt
          title: Dublēt asambleju
      assembly_publications:
        create:
          error: Šīs asamblejas publicēšanas laikā radās problēma.
          success: Asambleja ir veiksmīgi publicēta.
        destroy:
          error: Šīs asamblejas publicēšanas atcelšanas laikā radās problēma.
          success: Asamblejas publicēšana ir veiksmīgi atcelta.
      assembly_user_roles:
        create:
          error: Pievienojot administratoru šai asamblejai, radās problēma.
          success: Administrators ir veiksmīgi pievienots šai asamblejai.
        destroy:
          success: Administrators ir veiksmīgi noņemts no šīs asamblejas.
        edit:
          update: Atjaunināt
        index:
          assembly_admins_title: Asamblejas administratori
        new:
          create: Izveidot
        update:
          error: Atjauninot administratoru šai asamblejai, radās problēma.
          success: Šīs asamblejas administrators ir veiksmīgi atjaunināts.
      menu:
        assemblies: Asambleja
        assemblies_submenu:
          assembly_admins: Asamblejas administratori
          attachment_collections: Mapes
          attachment_files: Faili
          attachments: Pielikumi
          components: Komponenti
          moderations: Moderācijas
      models:
        assembly:
          fields:
            created_at: Izveidots plkst.
            private: Privāts
            promoted: Izcelts
            published: Publicēts
            title: Nosaukums
          name: Asambleja
        assembly_member:
          name: Dalībnieks
          positions:
            other: Cits
            president: Prezidents
            secretary: Sekretārs
            vice_president: Viceprezidents
        assembly_user_role:
          fields:
            email: E-pasts
            name: Nosaukums
            role: Loma
          name: Asamblejas administrators
          roles:
            admin: Administrators
            collaborator: Līdzizstrādātājs
            moderator: Moderators
            valuator: Vērtētājs
      titles:
        assemblies: Asambleja
        assemblies_types: Asambleju veidi
    admin_log:
      assembly:
        create: "%{user_name} izveidoja asambleju %{resource_name}"
        publish: "%{user_name} publicēja asambleju %{resource_name}"
        unpublish: "%{user_name} atcēla asamblejas %{resource_name} publicēšanu"
        update: "%{user_name} atjaunināja asambleju %{resource_name}"
      assembly_member:
        create: "%{user_name} izveidoja %{resource_name} dalībnieku asamblejā %{space_name}"
        delete: "%{user_name} noņēma dalībnieku %{resource_name} no asamblejas %{space_name}"
        update: "%{user_name} atjaunināja dalībnieku %{resource_name} asamblejā %{space_name}"
      assembly_setting:
        update: "%{user_name} atjaunināja asamblejas iestatījumus"
      assembly_type:
        create: "%{user_name} izveidoja %{resource_name} asamblejas veidu"
        publish: "%{user_name} publicēja %{resource_name} asamblejas veidu"
        unpublish: "%{user_name} atcēla %{resource_name} asamblejas veida publicēšanu"
        update: "%{user_name} atjaunināja %{resource_name} asamblejas veidu"
      assembly_user_role:
        create: "%{user_name} uzaicināja %{resource_name} uz asambleju %{space_name}"
        delete: "%{user_name} noņēma dalībnieku %{resource_name} no asamblejas %{space_name}"
        update: "%{user_name} nomainīja %{resource_name} lomu asamblejā %{space_name}"
    assemblies:
      admin:
        assemblies:
          form:
            duration: Ilgums
            duration_help: Ja šīs asamblejas ilgums ir ierobežots, izvēlieties beigu datumu. Pretējā gadījumā tas parādīsies kā nenoteikts
            images: Attēli
            metadata: Metadati
            other: Cits
            select_a_created_by: Izvēlieties izveidotāju
            select_parent_assembly: Izvēlieties saistīto asambleju
            social_handlers: Sociālie plašsaziņas līdzekļi
            title: Vispārēja informācija
        content_blocks:
          highlighted_assemblies:
            max_results: Maksimālais parādāmo elementu daudzums
      assemblies:
        filters:
          names:
            all: Visi
      assembly_members:
        index:
          members: Dalībnieki
      content_blocks:
        highlighted_assemblies:
          name: Izceltās asamblejas
      created_by:
        city_council: Pilsētas dome
        others: Citi
        public: Publisks
      filter:
        all: Visi veidi
        commission: Komisija
        consultative_advisory: Konsultatīvs/padomdevējs
        executive: Izpildinstitūcija
        government: Valdība
        help: 'Rādīt:'
        others: Citi
        participatory: Līdzdalības
        working_group: Darba grupa
      index:
        title: Asambleja
      pages:
        user_profile:
          member_of:
            member_of: Dalībnieks
      show:
        duration: Ilgums
        private_space: Šī ir privāta asambleja
    assembly_members:
      index:
        title: Dalībnieki
    events:
      assemblies:
        create_assembly_member:
          email_intro: Asamblejas <a href="%{resource_url}">%{resource_name}</a> administrators pievienojis jūs kā vienu no dalībniekiem.
          email_subject: Jūs esat uzaicināts būt par dalībnieku asamblejā %{resource_name} !
          notification_title: Jūs esat reģistrēts kā asamblejas <a href="%{resource_path}">%{resource_name}</a> dalībnieks. Apskatiet asamblejas <a href="%{resource_path}"> lapu,</a> lai sniegtu ieguldījumu!
      assembly:
        role_assigned:
          email_intro: Jūs esat norīkots par %{role} asamblejā "%{resource_title}".
          email_outro: Jūs saņēmāt šo paziņojumu, jo esat %{role} asamblejā "%{resource_title}".
          email_subject: Jūs esat norīkots par %{role} asamblejā “%{resource_title}”.
          notification_title: Jūs esat norīkots par %{role} asamblejā <a href="%{resource_url}">%{resource_title}</a>.
    help:
      participatory_spaces:
        assemblies:
          contextual: "<p><strong> Asambleja </strong> ir organizācijas dalībnieku grupa, kas periodiski tiekas, lai pieņemtu lēmumus par noteiktu organizācijas jomu vai darbības tvērumu. </p> <p> Asamblejas rīko gan privātas, gan atvērtas sanāksmes. Ja tās ir atvērtas, ir iespējams tajās piedalīties (piemēram, apmeklēt, ja to atļauj kapacitāte, pievienot darba kārtībai punktus vai komentēt šīs institūcijas priekšlikumus un lēmumus). </p> <p> Piemēri: ģenerālā asambleja (sanāk vienreiz gadā, lai ar balsojumu noteiktu organizācijas galvenos darbības virzienus, kā arī tās izpildinstitūcijas), līdztiesības konsultatīvā padome (kas tiekas reizi divos mēnešos, lai sagatavotu priekšlikumus, kā uzlabot dzimumu attiecības organizācijā), novērtēšanas komisija (kas tiekas katru mēnesi, lai uzraudzītu procesu) vai garantiju institūcija (kas apkopo starpgadījumus, pārkāpumus vai priekšlikumus, lai uzlabotu lēmumu pieņemšanas procedūras) ir dažas no asamblejām.</p>\n"
          page: "<p><strong> Asambleja </strong> ir organizācijas dalībnieku grupa, kas periodiski tiekas, lai pieņemtu lēmumus par noteiktu organizācijas jomu vai darbības tvērumu. </p> <p> Asamblejas rīko gan privātas, gan atvērtas sanāksmes. Ja tās ir atvērtas, ir iespējams tajās piedalīties (piemēram, apmeklēt, ja to atļauj kapacitāte, pievienot darba kārtībai punktus vai komentēt šīs institūcijas priekšlikumus un lēmumus). </p> <p> Piemēri: ģenerālā asambleja (sanāk vienreiz gadā, lai ar balsojumu noteiktu organizācijas galvenos darbības virzienus, kā arī tās izpildinstitūcijas), līdztiesības konsultatīvā padome (kas tiekas reizi divos mēnešos, lai sagatavotu priekšlikumus, kā uzlabot dzimumu attiecības organizācijā), novērtēšanas komisija (kas tiekas katru mēnesi, lai uzraudzītu procesu) vai garantiju institūcija (kas apkopo starpgadījumus, pārkāpumus vai priekšlikumus, lai uzlabotu lēmumu pieņemšanas procedūras) ir dažas no asamblejām.</p>\n"
          title: Kas ir asambleja?
    log:
      value_types:
        assembly_presenter:
          not_found: 'Asambleja netika atrasta datubāzē (ID: %{id})'
        assembly_type_presenter:
          not_found: 'Asamblejas veids netika atrasts datubāzē (ID: %{id})'
    menu:
      assemblies: Asambleja
    metrics:
      assemblies:
        description: Izveidoto asambleju skaits
        object: asambleja
        title: Asambleja
    participatory_processes:
      show:
        related_assemblies: Saistītās asamblejas
  layouts:
    decidim:
      assemblies:
        assembly:
          more_info: Sīkāka informācija
          take_part: Piedalīties
        index:
          promoted_assemblies: Izceltās asamblejas
        order_by_assemblies:
          assemblies:
            zero: "%{count} asamblejas"
            one: "%{count} asamblejas"
            other: "%{count} asamblejas"
      assembly_navigation:
        assembly_member_menu_item: Dalībnieki
